Bug 52884 - Integrate images directory README
Summary: Integrate images directory README
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 14:38 UTC by Michael Fulbright
Modified: 2007-04-18 16:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 16:49:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2001-08-30 14:38:03 UTC
Integrate driver directory README into tree build process.

Also if possible append listing of disks and drivers on each (built
automatically when boot images are created).

Comment 1 Matt Wilson 2001-09-05 16:49:31 UTC
can someone give me text for the top of the README, please?


Comment 2 Matt Wilson 2001-09-05 21:13:06 UTC
done.



Note You need to log in before you can comment on or make changes to this bug.